PLSXAX(3)

NAME
plsxax - Set x axis parameters

SYNOPSIS
plsxax(digmax, digits)

DESCRIPTION

Sets values of the digmax and digits flags for the x axis. See the PLplot documentation for more information.

Redacted form: plsxax(digmax, digits)

This function is used in example 31.

ARGUMENTS

digmax (PLINT(3), input)
    Variable to set the maximum number of digits for the x axis. If nonzero, the printed label will be switched to a floating-point representation when the number of digits exceeds digmax.

digits (PLINT(3), input)
    Field digits value. Currently, changing its value here has no effect since it is set only by plbox(3) or plbox3(3). However, the user may obtain its value after a call to either of these functions by calling plgxax(3).

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.